[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGPerformance

Represents JPEG read performance setting values.

## Declaration

Source position: graphics.pp line 1791

`type TJPEGPerformance = TJPEGReadPerformance;`

## Description

TJPEGPerformance is an alias to the TJPEGReadPerformance type defined in the FCL. TJPEGPerformance is the type used to implement the Performance property in TJpegImage.